<!DOCTYPE html>
<html>
	<head>
		<title>Alexandro Mena | Web Page</title>
		<link rel="stylesheet" href="assets/styles/style.css">
	</head>

	<body>
		<img src="assets/images/profile.png">
		<h1>Alexandro Mena</h1>
		<h2>Full Stack Web Developer</h2>
		<p>
			Alexandro T. Meña is san economist, educator, curriculum writter, web developer, and instructor in Zuitt Philippnes.
			He loves to learn different technologies.
		</p>
	</body>
</html>